View Issue Details

IDProjectCategoryView StatusLast Update
0001438SOGoWeb Mailpublic2011-10-18 15:09
Reporterwimmer Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Fixed in Version1.3.9 
Summary0001438: Hidden messages in Firefox by using target="_blank" attribute
Description

when you open SOGo WebGUI in Firefox via link with target="_blank" attribute,
example:

http://sogo-demo.inverse.ca/SOGo

all your e-mail messages are hidden.
It works fine in Chrome and Epiphany.

TagsNo tags attached.

Relationships

related to 0001518 resolvedfrancis SOGo 1.3.10 : a href link with target _blank - window.opener javascript 

Activities

wimmer

wimmer

2011-10-18 10:42

reporter   ~0002929

It would be nice to have this issue solved in 1.3.9.
1) users come to WebGUI from several remote links (which we cannot affect) and when links include target="_blank" attribute and users use Firefox, they cannot work with their e-mail messages. It is real trouble.
2) your Online demo [http://www.sogo.nu/english/tour/online_demo.html]
"Start SOGo -> " doesn't provide functional e-mail interface for Firefox users

Please consider it, thanks.

francis

francis

2011-10-18 15:09

administrator   ~0002933

Fixed in revision c98e3872a8bdd768ed6e254e52f9956140773146.

Issue History

Date Modified Username Field Change
2011-09-05 08:49 wimmer New Issue
2011-10-18 10:42 wimmer Note Added: 0002929
2011-10-18 15:09 francis Note Added: 0002933
2011-10-18 15:09 francis Status new => resolved
2011-10-18 15:09 francis Fixed in Version => 1.3.9
2011-10-18 15:09 francis Resolution open => fixed
2011-10-18 15:09 francis Assigned To => francis
2011-12-01 10:15 francis Relationship added related to 0001518